Document: omc-metaprg
Title: Modelica Meta-Programming and Symbolic Transformations
Author: Peter Fritzson
Abstract: MetaModelica programming guide
Section: Science/Mathematics

Format: PDF
Files: /usr/share/doc/omc/OpenModelicaMetaProgramming.pdf
